@charset "utf-8";
/******************* Cols without padding ******************************/
*{outline:none;}
a img{ border:none;}
.martopnone{margin-top:0px !important;}
.full{ width:100%; float:left;clear:both; display:block}
.rows{ width:98%; padding:3px 1%; float:left;clear:both;}
/* col without padding margin */
.col1{ width:1%; float:left;}
.col2{ width:2%; float:left;}
.col3{ width:3%; float:left;}
.col4{ width:4%; float:left;}
.col5{ width:5%; float:left;}
.col6{ width:6%; float:left;}
.col7{ width:7%; float:left;}
.col8{ width:8%; float:left;}
.col9{ width:9%; float:left;}
.col10{ width:10%; float:left;}
.col11{ width:11%; float:left;}
.col12{ width:12%; float:left;}
.col13{ width:13%; float:left;}
.col14{ width:14%; float:left;}
.col15{ width:15%; float:left}
.col16{ width:16%; float:left}
.col17{ width:17%; float:left}
.col18{ width:18%; float:left}
.col19{ width:19%; float:left}
.col20{ width:20%; float:left}
.col21{ width:21%; float:left}
.col22{ width:22%; float:left}
.col23{ width:23%; float:left}
.col24{ width:24%; float:left}
.col25{ width:25%; float:left}
.col26{ width:26%; float:left}
.col27{ width:27%; float:left}
.col28{ width:28%; float:left}
.col29{ width:29%; float:left}
.col30{ width:30%; float:left}
.col31{ width:31%; float:left}
.col32{ width:32%; float:left}
.col33{ width:33%; float:left}
.col34{ width:34%; float:left}
.col35{ width:35%; float:left}
.col36{ width:36%; float:left}
.col37{ width:37%; float:left}
.col38{ width:38%; float:left}
.col39{ width:39%; float:left}
.col40{ width:40%; float:left}
.col41{ width:41%; float:left}
.col42{ width:42%; float:left}
.col43{ width:43%; float:left}
.col44{ width:44%; float:left}
.col45{ width:45%; float:left}
.col46{ width:46%; float:left}
.col47{ width:47%; float:left}
.col48{ width:48%; float:left}
.col49{ width:49%; float:left}
.col50{ width:50%; float:left}
.col51{ width:51%; float:left}
.col52{ width:52%; float:left}
.col53{ width:53%; float:left}
.col54{ width:54%; float:left}
.col55{ width:55%; float:left}
.col56{ width:56%; float:left}
.col57{ width:57%; float:left}
.col58{ width:58%; float:left}
.col59{ width:59%; float:left}
.col60{ width:60%; float:left}
.col61{ width:61%; float:left}
.col62{ width:62%; float:left}
.col63{ width:63%; float:left}
.col64{ width:64%; float:left}
.col65{ width:65%; float:left}
.col66{ width:66%; float:left}
.col67{ width:67%; float:left}
.col68{ width:68%; float:left}
.col69{ width:69%; float:left}
.col70{ width:70%; float:left}
.col71{ width:71%; float:left}
.col72{ width:72%; float:left}
.col73{ width:73%; float:left}
.col74{ width:74%; float:left}
.col75{ width:75%; float:left}
.col76{ width:76%; float:left}
.col77{ width:77%; float:left}
.col78{ width:78%; float:left}
.col79{ width:79%; float:left}
.col80{ width:80%; float:left}
.col81{ width:81%; float:left}
.col82{ width:82%; float:left}
.col83{ width:83%; float:left}
.col84{ width:84%; float:left}
.col85{ width:85%; float:left}
.col86{ width:86%; float:left}
.col87{ width:87%; float:left}
.col88{ width:88%; float:left}
.col89{ width:89%; float:left}
.col90{ width:90%; float:left}
.col91{ width:91%; float:left}
.col92{ width:92%; float:left}
.col93{ width:93%; float:left}
.col94{ width:94%; float:left}
.col95{ width:95%; float:left}
.col96{ width:96%; float:left}
.col97{ width:97%; float:left}
.col98{ width:98%; float:left}
.col99{ width:99%; float:left}
.col100{ width:100%; float:left}
/******************* Cols without padding ******************************/
.borderrightnone{border-right:none !important;}
.bortopbot{border-top:1px solid #dedcdc !important; border-bottom:1px solid #dedcdc !important; float:left; padding:8px 0 8px 0 !important;}
/* float left right*/
.f-left{ float:left !important;}
.f-right{ float:right !important;}
/* text left center right */
.txtright{ text-align:right !important;}
.txtleft{ text-align:left !important;}
.txtcenter{ text-align:center !important;}
/* text transformation */
.txtlower{ text-transform:lowercase !important;}
.txtupper{ text-transform:uppercase !important;}
/* text decoration */
.txtunderline{ text-decoration:underline !important;}
/* padding margin none*/
.margin-none{ margin:0 !important;}
.padding-none{ padding:0 !important;}
.paddleft0{padding-left:0px !important;}
.paddtopbot{padding:8px 0 8px 0 !important;}
/* padding*/
.padd1{ padding:1px !important;}
.padd2{ padding:2px !important;}
.padd3{ padding:3px !important;}
.padd4{ padding:4px !important;}
.padd5{ padding:5px !important;}
.padd6{ padding:6px !important;}
.padd7{ padding:7px !important;}
.padd8{ padding:8px !important;}
.padd9{ padding:9px !important;}
.padd10{ padding:10px !important;}
.padd12{ padding:12px !important;}
.padd15{ padding:15px !important;}
.padd16{ padding:16px !important;}
.padd17{ padding:17px !important;}
.padd18{ padding:18px !important;}
.padd19{ padding:19px !important;}
.padd20{ padding:20px !important;}
.padd25{ padding:25px !important;}
.padd30{ padding:30px !important;}
/* padding top*/
.paddtop5{ padding-top:5px !important;}
.paddtop2{ padding-top:4px !important;}
.paddtop8{ padding-top:8px !important;}
.paddtop10{ padding-top:10px !important;}
.paddtop11{ padding-top:11px !important;}
.paddtop12{ padding-top:12px !important;}
.paddtop15{ padding-top:15px !important;}
.paddtop18{ padding-top:18px !important;}
.paddtop20{ padding-top:20px !important;}
.paddtop22{ padding-top:22px !important;}
.paddtop25{ padding-top:25px !important;}
.paddtop28{ padding-top:28px !important;}
.paddtop30{ padding-top:30px !important;}
.paddtop32{ padding-top:32px !important;}
.paddtop35{ padding-top:35px !important;}
.paddtop38{ padding-top:38px !important;}
.paddtop40{ padding-top:40px !important;}
.paddtop42{ padding-top:42px !important;}
.paddtop45{ padding-top:45px !important;}
.paddtop48{ padding-top:48px !important;}
.paddtop50{ padding-top:50px !important;}
.paddtop52{ padding-top:52px !important;}
.paddtop55{ padding-top:55px !important;}
.paddtop58{ padding-top:58px !important;}
.paddtop60{ padding-top:60px !important;}
.paddtop62{ padding-top:62px !important;}
.paddtop65{ padding-top:65px !important;}
.paddtop68{ padding-top:68px !important;}
.paddtop70{ padding-top:70px !important;}
/* padding left*/
.paddleft1{ padding-left:1px !important;}
.paddleft2{ padding-left:2px !important;}
.paddleft3{ padding-left:3px !important;}
.paddleft4{ padding-left:4px !important;}
.paddleft5{ padding-left:5px !important;}
.paddleft6{ padding-left:6px !important;}
.paddleft7{ padding-left:7px !important;}
.paddleft8{ padding-left:8px !important;}
.paddleft9{ padding-left:9px !important;}
.paddleft10{ padding-left:10px !important;}
.paddleft11{ padding-left:11px !important;}
.paddleft12{ padding-left:12px !important;}
.paddleft13{ padding-left:13px !important;}
.paddleft14{ padding-left:14px !important;}
.paddleft15{ padding-left:15px !important;}
.paddleft17{ padding-left:17px !important;}
.paddleft18{ padding-left:18px !important;}
.paddleft19{ padding-left:19px !important;}
.paddleft20{ padding-left:20px !important;}
.paddleft25{ padding-left:25px !important;}
.paddleft29{ padding-left:29px !important;}
.paddleft30{ padding-left:30px !important;}
.paddleft40{ padding-left:40px !important;}
.paddleft45{ padding-left:45px !important;}
.paddleft50{ padding-left:50px !important;}
.paddleft60{ padding-left:60px !important;}
.paddleft70{ padding-left:70px !important;}
.paddleft80{ padding-left:80px !important;}
.paddleft85{ padding-left:85px !important;}
.paddleft90{ padding-left:90px !important;}
.paddleft100{ padding-left:100px !important;}
/* padding Bottom*/
.paddbot5{ padding-bottom:5px !important;}
.paddbot10{ padding-bottom:10px !important;}
.paddbot12{ padding-bottom:12px !important;}
.paddbot15{ padding-bottom:15px !important;}
.paddbot20{ padding-bottom:20px !important;}
.paddbot25{ padding-bottom:25px !important;}
.paddbot30{ padding-bottom:30px !important;}
.paddbot35{ padding-bottom:35px !important;}
.paddbot38{ padding-bottom:30px !important;}
.paddbot40{ padding-bottom:40px !important;}
.paddbot50{ padding-bottom:50px !important;}
.paddbot60{ padding-bottom:60px !important;}
.paddbot70{ padding-bottom:70px !important;}
/* margin top*/
.martop5{ margin-top:5px !important;}
.martop10{ margin-top:10px !important;}
.martop12{ margin-top:12px !important;}
.martop15{ margin-top:15px !important;}
.martop20{ margin-top:20px !important;}
.martop23{ margin-top:23px !important;}
.martop25{ margin-top:25px !important;}
.martop26{ margin-top:26px !important;}
.martop28{ margin-top:28px !important;}
.martop30{ margin-top:30px !important;}
.martop35{ margin-top:35px !important;}
.martop40{ margin-top:40px !important;}
.martop50{ margin-top:50px !important;}
.martop53{ margin-top:53px !important;}
.martop60{ margin-top:60px !important;}
.martop70{ margin-top:70px !important;}
.martop80{ margin-top:80px !important;}
.martop90{ margin-top:90px !important;}
.martop146{ margin-top:146px !important;}
/* margin left*/
.marleft5{ margin-left:5px !important;}
.marleft6{ margin-left:6px !important;}
.marleft7{ margin-left:7px !important;}
.marleft8{ margin-left:8px !important;}
.marleft9{ margin-left:9px !important;}
.marleft10{ margin-left:10px !important;}
.marleft11{ margin-left:11px !important;}
.marleft12{ margin-left:12px !important;}
.marleft13{ margin-left:13px !important;}
.marleft14{ margin-left:14px !important;}
.marleft15{ margin-left:15px !important;}
.marleft16{ margin-left:16px !important;}
.marleft17{ margin-left:17px !important;}
.marleft18{ margin-left:18px !important;}
.marleft19{ margin-left:19px !important;}
.marleft20{ margin-left:20px !important;}
.marleft25{ margin-left:25px !important;}
.marleft26{ margin-left:26px !important;}
.marleft27{ margin-left:27px !important;}
.marleft28{ margin-left:28px !important;}
.marleft29{ margin-left:29px !important;}
.marleft30{ margin-left:30px !important;}
.marleft35{ margin-left:35px !important;}
.marleft40{ margin-left:40px !important;}
.marleft50{ margin-left:50px !important;}
.marleft55{ margin-left:55px !important;}
.marleft60{ margin-left:60px !important;}
.marleft70{ margin-left:70px !important;}
.marleft80{ margin-left:80px !important;}
.marleft90{ margin-left:90px !important;}
.marleft100{ margin-left:100px !important;}
/* margin right*/
.marrightnone{ margin-right:0px !important;}
.marright3{ margin-right:3px; !important;}
.marright4{ margin-right:4px; !important;}
.marright5{ margin-right:5px; !important;}
.marright8{ margin-right:8px; !important;}
.marright10{ margin-right:10px; !important;}
.marright15{ margin-right:15px; !important;}
.marright20{ margin-right:20px; !important;}
.marright21{ margin-right:21px; !important;}
.marright22{ margin-right:22px; !important;}
.marright23{ margin-right:23px; !important;}
.marright25{ margin-right:25px; !important;}
.marright30{ margin-right:30px; !important;}
.marright40{ margin-right:40px; !important;}
.marright50{ margin-right:50px; !important;}
.marright60{ margin-right:60px; !important;}
.marright70{ margin-right:70px; !important;}
.marright80{ margin-right:80px; !important;}
.marright90{ margin-right:90px; !important;}
.marright100{ margin-right:100px; !important;}
/******************* Cols with padding ******************************/
.cols5{ width:3%; float:left; padding:3px 1%; display:block;}
.cols9{ width:7%; float:left; padding:3px 1%; display:block;}
.cols10{ width:8%; float:left; padding:3px 1%; display:block;}
.cols15{ width:13%; float:left; padding:3px 1%; display:block;}
.cols16{ width:14%; float:left; padding:3px 1%; display:block;}
.cols17{ width:15%; float:left; padding:3px 1%; display:block;}
.cols19{ width:17%; float:left; padding:3px 1%; display:block;}
.cols20{ width:18%; float:left; padding:3px 1%; display:block;}
.cols22{ width:19%; float:left; padding:3px 1%; display:block;}
.cols25{ width:23%; float:left; padding:3px 1%; display:block;}
.cols27{ width:25%; float:left; padding:3px 1%; display:block;}
.cols29{ width:27%; float:left; padding:3px 1%; display:block;}
.cols30{ width:28%; float:left; padding:3px 1%; display:block;}
.cols33{ width:31%; float:left; padding:3px 1%; display:block;}
.cols34{ width:32%; float:left; padding:3px 1%; display:block;}
.cols35{ width:33%; float:left; padding:3px 1%; display:block;}
.cols37{ width:35%; float:left; padding:3px 1%; display:block;}
.cols39{ width:37%; float:left; padding:3px 1%; display:block;}
.cols40{ width:38%; float:left; padding:3px 1%; display:block;}
.cols44{ width:42%; float:left; padding:3px 1%; display:block;}
.cols45{ width:43%; float:left; padding:3px 1%; display:block;}
.cols46{ width:44%; float:left; padding:3px 1%; display:block;}
.cols49{ width:47%; float:left; padding:3px 1%; display:block;}
.cols50{ width:48%; float:left; padding:3px 1%; display:block;}
.cols55{ width:53%; float:left; padding:3px 1%; display:block;}
.cols59{ width:57%; float:left; padding:3px 1%; display:block;}
.cols60{ width:58%; float:left; padding:3px 1%; display:block;}
.cols63{ width:61%; float:left; padding:3px 1%; display:block;}
.cols64{ width:62%; float:left; padding:3px 1%; display:block;}
.cols65{ width:63%; float:left; padding:3px 1%; display:block;}
.cols69{ width:67%; float:left; padding:3px 1%; display:block;}
.cols70{ width:68%; float:left; padding:3px 1%; display:block;}
.cols73{ width:71%; float:left; padding:3px 1%; display:block;}
.cols74{ width:72%; float:left; padding:3px 1%; display:block;}
.cols75{ width:73%; float:left; padding:3px 1%; display:block;}
.cols79{ width:77%; float:left; padding:3px 1%; display:block;}
.cols80{ width:78%; float:left; padding:3px 1%; display:block;}
.cols82{ width:80%; float:left; padding:3px 1%; display:block;}
.cols83{ width:81%; float:left; padding:3px 1%; display:block;}
.cols85{ width:83%; float:left; padding:3px 1%; display:block;}
.cols89{ width:87%; float:left; padding:3px 1%; display:block;}
.cols90{ width:88%; float:left; padding:3px 1%; display:block;}
.cols93{ width:91%; float:left; padding:3px 1%; display:block;}
.cols95{ width:93%; float:left; padding:3px 1%; display:block;}
.cols100{ width:98%; float:left; padding:3px 1%; display:block;}
/******************* Cols with padding ******************************/
/* color */
.red{color:#f00 !important;}

/* error data 
 */
#error-data{ font-size:12px; bottom:30px; left:10px; padding:10px; float:left; position:fixed; z-index:230000; display:none; -webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:0 0 10px #333;-moz-box-shadow:0 0 10px #333;box-shadow:0 0 10px #333;background:#F5F5F2; font-size:12px;font-family:Arial;}
div.success{color:#49AB01;border:3px solid #49AB01; font-weight:bold;}
div.error{ color:#F00; border:3px solid #F00; font-weight:bold;}
label.error{ color:#F00;}
.paging{/* text-align:center;*/ width:100%;}
.paging b, .paging a{ color:#666666; padding:8px 12px; margin:0 5px 0 0px; display:inline-block; border:1px solid #d1d1d1;text-decoration:none !important; border-radius:2px;}
.paging b, .paging a:hover{background:#f5f5f5;text-decoration:none;}


/*.pagination{margin:0px; padding:0px; float:left;}
.pagination li{float:left; list-style:none; }
.pagination li a{float:left; text-decoration:none; color:#666666; border:1px solid #d1d1d1; text-align:center; padding:8px 12px; margin:0 5px 0 0;}
.pagination li a.active,.pagination li a:hover{background:#f5f5f5; float:left;}*/